Font3D File Reference
`#include <osgText/Font>`

Go to the source code of this file.

## Namespaces

namespace | osgText

## Macros

#define | OSGTEXT_FONT3D 1

## Typedefs

typedef Font | osgText::Font3D

## Functions

osg::ref_ptr< Font > | osgText::readRefFont3DFile (const std::string &filename, const osgDB::ReaderWriter::Options *userOptions=0)
osg::ref_ptr< Font > | osgText::readRefFont3DStream (std::istream &stream, const osgDB::ReaderWriter::Options *userOptions=0)
std::string | osgText::findFont3DFile (const std::string &str)

## Macro Definition Documentation

## OSGTEXT_FONT3D

#define OSGTEXT_FONT3D 1